/*Jacqueline Veuve BASIS 1*/
a{border:none}
a:link,a:visited{color:#003399;text-decoration:none}
a:hover{color:red;text-decoration:none}
address{font-size:10px;font-style:normal;margin-top:6px}
body{background-color:#f0f0f0;max-width:700px;width:700px}
em{color:navy;font-size:11px;font-style:normal;font-weight:bold;margin-bottom:6px;margin-top:2px}
h1{color:red;font-size:16px;font-weight:bold;margin-bottom:6px;margin-top:10px}
h1,h2,h3,h4,h5,h6{font-family:Tahoma,Helvetica,Arial,Verdana,sans-serif}
h1.neg{color:#ff6666}
h2{color:navy;font-size:14px;font-weight:bold;margin-bottom:3px;margin-top:12px}
h3{font-size:11px;font-weight:bold;margin-bottom:3px;margin-top:6px}
h4{font-family:Helvetica,Arial,sans-serif;font-size:12px;font-weight:bold;margin-bottom:3px;margin-top:3px}
h5,h6{font-size:10px;font-weight:bold;line-height:100%;margin-bottom:3px;margin-top:3px}
html > body{max-width:750px;width:700px}
p,td,adress,blockquote,input,textarea,select,option,a,ul,li{font-family:Verdana,Helvetica,Arial,Tahoma,Geneva,sans-serif;font-size:10px;line-height:140%;margin-bottom:3px;margin-top:0}
p.home{background-color:#99cccc;border-color:#99ccff;border-style:solid;border-width:0;font-family:Tahoma,Helvetica,Arial,Verdana,Geneva,sans-serif;font-size:9px;font-weight:bold;margin-left:0;padding:2px;padding-bottom:2px;padding-left:2px;padding-right:10px;padding-top:2px;text-align:right}
p.tab{margin-left:40px;text-indent:-40px}
p.top{text-align:right}
sup{font-size:.25em}
table{width:99%}
table.hd{width:100%}
td,th{text-align:left;vertical-align:top}
td.d{background-color:#e5e5e5;width:auto}
td.lbl{color:#cccccc;font-weight:bold;}
td.t{background-color:#e5e5e5;color:#333333;font-weight:normal;text-align:left;width:250px}
td.tn{width:200px}
td.y{background-color:#e5e5e5;color:#333333;font-weight:bold;text-align:right;width:40px}
ul{font-family:Helvetica,Arial,Verdana,Geneva,sans-serif;font-size:9px;list-style-image:url("../img/rtq.gif");margin-bottom:0;margin-top:0}
.dgn{color:#006600}
.dgray{color:#666666}
.f a:link,.f a:visited{color:#003399;font-weight:bold;text-decoration:none}
.f a:hover{color:red;font-weight:bold;text-decoration:none}
.img-li{float:left;margin:0 10px 0 0;padding:0}
.img-re{float:right;margin:0 0 0 10px;padding:0}
.img-re,.img-li{background-color:transparent;font-size:9px;position:relative;text-align:center}
.nav{color:red;font-size:10px;font-weight:bold;margin:0;padding:.5em}
.nav a:link,a:visited,a:hover{font-weight:normal}
.px8{font-size:9px}
.red{color:Red}
.sm{font-size:9px;line-height:120%}
.syn{font-size:10px;line-height:150%;margin-bottom:5px;margin-right:20px;margin-top:0}
.syn-ind{font-size:9px;line-height:140%;margin-bottom:10px;margin-right:20px;margin-top:5px;padding-left:50px;text-indent:-50px}